Affected packages

Packages affected by cmake-filesystem upgrade from 3.17.0-1.fc31 to 3.17.1-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
mingw-libkml build 2 3 months ago
chck build 2 3 months ago
libaccounts-glib build 2 3 months ago
capnproto build 2 3 months ago
gazebo build 2 3 months ago
pl build 2 3 months ago
mraa build 2 3 months ago
startdde build 4 3 months ago
zathura-pdf-mupdf build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by cmake-filesystem upgrade from 3.17.0-1.fc31 to 3.17.1-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.